Mise à jour RFXcom du 20/10/2018

Vous aimerez aussi...

4 réponses

  1. abarrau dit :

    Bonjour,
    Savez vous me dire quelle est la version minimum de Windows/.net pour RFXFlash ? car j’ai un Win XP et impossible de le lancer.
    Merci

    • technoseb27 dit :

      Bonjour abarrau,
      Je vais me renseigner auprès de la société et je reviens vers vous.
      Bine cordialement
      Seb

    • technoseb27 dit :

      J’ai eu la réponse pratiquement aussitôt de l’équipe.

      Il faut que vous téléchargiez le .NET Framework 2.0 prévue pour Windows XP est normalement cela fonctionnera sans soucis.

      Bien cordialement

      Sébastien

      • abarrau dit :

        Merci pour cette réponse rapide et validée.
        Le programme se lance maintenant !
        Leur préconisser de rajouter ce point dans la doc … car je pensais que je devais mettre un « vieux .Net », mais plutôt un récent.
        Cdt, Aurélien

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *

Ce site utilise Akismet pour réduire les indésirables. En savoir plus sur comment les données de vos commentaires sont utilisées.